@charset "utf-8";

#main {
margin:0 auto
}

#main img {
max-width:100%;
margin:0 auto;
display:block
}

header ol li:last-child {
display:none
}

article {
position:relative
}

article .newsList {
z-index:1000
}

.title {
width:100%;
background:#dcefef
}

.title h2 {
margin:0 auto;
padding:30px 15px;
font-size:1.3em;
line-height:1.4;
letter-spacing:.05em;
text-align:center
}

.title h2 br{
display:none;
}

.sectionBox {
width:96%;
margin:30px auto 0;
padding:0;
display:flex;
flex-flow:row wrap;
justify-content:space-between;
align-items:baceline
}

.sectionBox > section {
margin:0
}

.detail {
order:1;
word-break: break-word;/*20200312*/
}

.detail > img {
max-width:100%;
margin:0 auto 55px;
display:block
}

.detail p {
width:90%;
margin:0 auto 50px;
font-size:1em;
line-height: 1.7;
letter-spacing: 0.1em;
}

.detail figure {
width:100%;
margin:0 auto 50px
}

.detail figure figcaption {
padding:8px 15px;
font-size:.83em;
line-height:1.5;
background:#f2f2f2
}

.detail figure img {
max-width:100%;
margin:0 auto;
display:block
}

.detail dl {
width:90%;
margin:0 auto 50px
}

.detail dl dt {
padding-bottom:45px;
font-size:1.2em;
font-weight:700;
text-align:center
}

.detail dl dd {
font-size:1.05em;
letter-spacing:.1em
}

.photo_link {
width:100%;
margin:0;
padding:0;
display:flex;
flex-flow:row wrap;
justify-content:space-between;
background:#dcefef;
align-self:flex-end;
order:2
}

.photo_link figure {
width:100%;
margin:0;
padding-top:20px;
overflow:hidden;
display:flex;
flex-flow:row wrap;
justify-content:center;
align-self:flex-end
}

.photo_link figure img {
max-width:90%;
max-height:340px;
align-self:flex-end
}

.photo_link figcaption {
width:100%;
padding:20px 15px;
font-size:.85em;
line-height:1.5;
align-self:flex-end;
border-bottom:solid 5px #fff
}

.photo_link .link {
width:100%;
margin:10px;
padding:20px 20px 10px;
background:#fff
}

.photo_link .link strong {
margin-bottom:20px;
font-size:.83em;
font-weight:700;
line-height:1.5;
display:block
}

.photo_link .link li {
margin-bottom:20px;
padding-left:26px;
position:relative
}

.photo_link .link li a {
color:#131313;
line-height:1.2;
display:block
}

.photo_link .link li::before {
position:absolute;
content:'';
width:18px;
height:18px;
border:solid 1px #22A271;
border-radius:50%;
top:50%;
left:0;
margin-top:-9px
}

.photo_link .link li::after {
position:absolute;
content:'';
width:6px;
height:6px;
border-top:solid 1px #22A271;
border-right:solid 1px #22A271;
-webkit-transform:rotate(45deg);
transform:rotate(45deg);
top:50%;
left:5px;
margin-top:-3px
}

.news {
width:100%;
margin:0 auto 50px;
display:flex;
flex-flow:row wrap;
order:3
}

.news h3 {
width:100%;
margin:0;
font-size:1.2em;
line-height:1;
text-align:center;
text-decoration:underline
}

.news a {
display:block;
color:#131313
}

.news dl {
width:47%;
margin:50px 0 30px;
padding:0 5px
}

.news dl dt {
height:150px;
overflow:hidden
}

.news dl dt span {
width:100%;
margin:0 auto;
font-size:.5em;
color:#727272;
display:block
}

.news dl dt img {
width:100%
}

.news dl dd {
margin:8px 0 0;
font-size:.8em;
line-height:1.4
}

.category_sns {
order:4
}

.category_sns dl {
width:90%;
margin:50px auto 0;
letter-spacing:0
}

.category_sns dl dt {
padding-bottom:10px
}

.category_sns dl dd {
padding-left:20px;
position:relative
}

.category_sns dl dd::after {
width:5px;
height:1px;
display:block;
content:'';
position:absolute;
top:1.4em;
left:3px;
background:#131313
}

.category_sns dl dd a {
padding:10px 0;
color:#131313;
display:block
}

.category_sns ul {
width:90%;
margin:30px auto 50px;
display:flex;
flex-flow:row wrap
}

.category_sns ul li {
width:50%;
margin:0 0 10px
}

.category_sns ul li a {
height:25px;
padding:15px 0 0 50px;
font-size:.7em;
font-weight:700;
color:#131313;
line-height:1;
display:block
}

.category_sns ul li:nth-child(1) {
background:url(../img/news/sns_t.png) left center no-repeat
}

.category_sns ul li:nth-child(2) {
background:url(../img/news/sns_f.png) left center no-repeat
}
/*Add20191018*/
.contents {
padding: 0 0 30px;
}